Yaf_Request_Abstract::getControllerName
Yaf_Request_Abstract::getException
Yaf_Request_Abstract
PHP Manual

# Yaf_Request_Abstract::getEnv

(Yaf >=1.0.0)

Yaf_Request_Abstract::getEnv — Retrieve ENV varialbe

### Description

public void Yaf_Request_Abstract::getEnv ( string `$name` [, string `$default` ] )

Retrieve ENV variable

### Parameters

`name`

  the variable name

`default`

  if this parameter is provide, this will be returned if the varialbe can not be found

### Return Values

### See Also

- Yaf_Request_Abstract::getServer
- Yaf_Request_Abstract::getParam

Yaf_Request_Abstract::getControllerName
Yaf_Request_Abstract::getException
Yaf_Request_Abstract
PHP Manual